.sidehead1 {
	font-size: 12px; 
	COLOR: #000000; 
	FONT-FAMILY:  Tahoma, Verdana, Arial, helvetica,geneva,sans-serif; 
}
A.menu:link, A.menu:visited, A.menu:active {
	font-size: 12px;
	BACKGROUND: none transparent scroll repeat 0% 0%; 
	COLOR: #3d78b2; 
	TEXT-DECORATION: none;
}
A.menu:hover {
	font-size: 12px; 
	BACKGROUND: none transparent scroll repeat 0% 0%; 
	COLOR: #f00; 
	TEXT-DECORATION: underline;
}
FONT.menu {
	font-size: 12px; 
	COLOR: #3d78b2; 
	FONT-STYLE: normal; 
	FONT-FAMILY:  Tahoma, Verdana, Arial, helvetica,geneva,sans-serif; 
	TEXT-DECORATION: none;
}
.upsize {
	font-size: 12px;
	COLOR: #000000; FONT-FAMILY: Tahoma, Verdana, Arial;
}
H7 {
	MARGIN: 0px;
	font-size: 12px;
	COLOR: #3d78b2;
	FONT-STYLE: normal;
	FONT-FAMILY:  Arial, helvetica,geneva,sans-serif;
	TEXT-DECORATION: none;
}
.search {
	FONT-WEIGHT: bold; 
	font-size: 12px; 
	FONT-STYLE: normal; 
	FONT-FAMILY:  Arial, helvetica,geneva,sans-serif;
	margin-bottom: 0;
	padding-bottom: 0px;
}
